pim_enrich.acl_group.measurements: Medidas
measurements:
  acl:
    manage_settings: Lista de mediciones
    family:
      create: Crear una familia de medida
      edit:
        properties: Editar propiedades de una familia de medida
      delete: Eliminar una familia de medida con sus unidades
    unit:
      add: Añadir una unidad a una familia de medida
      edit: Editar unidades de una familia de medida
      delete: Eliminar una unidad en una familia de medida
